/*
 * my.css
 */

body            { font-family: Arial,sans-serif; font-size:14px; background-color:white; color:black; background-image:none; margin:0px }
.anzeigefenster { background-color:#FFFFFF; background-image:none; color:#FFFFFF; vertical-align:top }
.lastupdate     { background-color:#FFFFFF; background-image:none; color:#000000; text-align:right }

.navtext			{ font-family: Arial,sans-serif; font-size:14px; font-weight:bold; color:#000000; text-decoration: none }
.navtext:link     	{ color:#000000; text-decoration: none }
.navtext:visited  	{ color:#000000; text-decoration: none }
.navtext:active   	{ color:#000000; text-decoration: none }
.navtext:hover    	{ color:#000000; text-decoration: none }

table.navbar { background-color:#FFFFFF; background-image:none; border-style:none; width:130px }
td.navbar {    background-color:#FFFFFF; background-image:none; margin:0px; border-width:0px; vertical-align:middle }

a:link     	{ color:#0000FF; text-decoration: none;}
a:visited  	{ color:#FF00FF; text-decoration: none;}
a:active   	{ color:#0000FF; text-decoration: none;}
a:hover    	{ color:#6666FF; text-decoration: none;}

.grtab {        background-color:#FFFFFF; background-image:none; color:#000000; width:100%; border-style:solid; border-width:1px; border-color:#000000; border-spacing:0px}
.grtabinhalt {  background-color:#FFFFFF; background-image:none; color:#000000; margin:0px; border-style:solid; border-width:1px; border-color:#000000; border-spacing:0px}
.grtabspali {   background-color:#FFFFFF; background-image:none; color:#000000; border-style:solid; border-width:1px; border-color:#EEEEEE; border-spacing:0px; font-weight:bolder; vertical-align:top}
.grtabzeilob {  background-color:#DDDDDD; background-image:none; color:#000000; font-weight:bold; font-size:18pt; text-align:center; margin:0px;border-style:solid; border-width:1px; border-color:#000000; border-spacing:0px }
.grtabuebers2 { background-color:#FFFFFF; background-image:none; color:#000000; font-weight:bold;                 text-align:center; margin:0px;border-style:solid; border-width:1px; border-color:#000000; border-spacing:0px }
.grtabzeilun {  background-color:#DDDDDD; background-image:none; color:#000000; font-weight:bold; font-size:18pt; text-align:center; margin:0px;border-style:solid; border-width:1px; border-color:#000000; border-spacing:0px }

.kltab {       background-color:#FFFFFF; background-image:none; color:#000000;                                      border-style:solid; border-width:1px; border-color:#000000; border-spacing:1px }
.kltabinhalt { background-color:#FFFFFF; background-image:none; color:#000000;                                      border-style:solid; border-width:1px; border-color:#000000; border-spacing:1px }
.kltabspali {  background-color:#FFFFFF; background-image:none; color:#000000;                                      border-style:solid; border-width:1px; border-color:#000000; border-spacing:1px }
.kltabzeilob { background-color:#DDDDDD; background-image:none; color:#000000; font-weight:bold; text-align:center; border-style:solid; border-width:1px; border-color:#000000; border-spacing:1px }
.kltabzeilun { background-color:#DDDDDD; background-image:none; color:#000000; font-weight:bold; text-align:center; border-style:solid; border-width:0px; border-color:#000000; border-spacing:1px }

p.nocss {display:none}
// Zum Ausgeben einer Fehlermeldung, wenn CSS deaktiviert wurde
